//
//  AllJobsViewController.h
//  iTimesheet
//
//  Created by Mark Brindle on 05/04/2011.
//  Copyright 2011 ARKEMM Software Limited. All rights reserved.
//

#import <UIKit/UIKit.h>

// Define a constant for our row height
#define kAllJobsViewRowHeight 80

// Forward declarations for classes used in the interface
@class InsertJobViewController;
@class PPJob;


@interface AllJobsTableViewController : UITableViewController {
    
  IBOutlet UITableView *allJobsView;  
  NSMutableArray *jobs;
}

// Manually added property
@property (nonatomic, retain) NSMutableArray *jobs;

// Manually added method to create a new timecard.
- (void)createTimecard:(PPJob *)job;

@end
