//
//  PPJob-Timecard.m
//  iTimesheet
//
//  Created by Mark Brindle on 11/04/2011.
//  Copyright 2011 ARKEMM Software Limited. All rights reserved.
//

#import "PPJob-Timecard.h"


@implementation PPJob (PPJob_Timecard)

- (BOOL)hasTimecards {
  return ([[self timecards] count] > 0);
}

- (NSArray *)sortedTimecards {
  NSSortDescriptor *alpha = [[NSSortDescriptor alloc] 
                             initWithKey:@"start" ascending:YES];
  NSArray *descriptors = [NSArray arrayWithObject:alpha];
  [alpha release];
  alpha = nil;
  return [[[self timecards] allObjects] sortedArrayUsingDescriptors:descriptors];
}

- (PPTimecard *)lastTimecard {
  return [[self sortedTimecards] objectAtIndex:([[self timecards] count] - 1)];
}

@end
